{% extends 'base.html.twig' %}
{% block header_title %}Catégorie de réunion du week-end{% endblock %}
{% block header_subtitle %}{% endblock %}

{% block body %}
    <div class="col-xxl-10 col-sm-12 col-md-12">
        {% for message in app.flashes('success') %}
            <div class="alert alert-fill alert-icon alert-success alert-dismissible">
                <em class="icon ni ni-check-circle-fill"></em>
                {{ message }}
            </div>
        {% endfor %}
        <div class="card card-bordered card-full">
            <div class="card-inner">
                <div class="card-title-group">
                    <div class="card-title">
                        <h6 class="title"><span class="me-2">Ajout d'une catégorie de réunion</span></h6>
                    </div>
                </div>
            </div>
            <div class="card-inner border-top">
                <form action="{{ path('app_meeting_weekend_weekendcategory_create') }}" method="post" id="createPublisherForm">
                    <div class="row gy-4">
                        <div class="col-sm-6">
                            <div class="form-group">
                                {{ form_label(form.name) }}
                                <div class="form-control-wrap">
                                    {{ form_widget(form.name) }}
                                    {{ form_errors(form.name) }}
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-sm-6 mt-2">
                            <div class="form-group">
                                {{ form_label(form.readerEnabled) }}
                                <div class="form-control-wrap">
                                    {{ form_widget(form.readerEnabled) }}
                                    {{ form_errors(form.readerEnabled) }}
                                </div>
                            </div>
                            <div class="form-group">
                                {{ form_label(form.speakerEnabled) }}
                                <div class="form-control-wrap">
                                    {{ form_widget(form.speakerEnabled) }}
                                    {{ form_errors(form.speakerEnabled) }}
                                </div>
                            </div>
                            <div class="form-group">
                                {{ form_label(form.chairmanEnabled) }}
                                <div class="form-control-wrap">
                                    {{ form_widget(form.chairmanEnabled) }}
                                    {{ form_errors(form.chairmanEnabled) }}
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-6 mt-2">
                            <div class="form-group">
                                {{ form_label(form.speechEnabled) }}
                                <div class="form-control-wrap">
                                    {{ form_widget(form.speechEnabled) }}
                                    {{ form_errors(form.speechEnabled) }}
                                </div>
                            </div>
                            <div class="form-group">
                                {{ form_label(form.externalSpeakerEnabled) }}
                                <div class="form-control-wrap">
                                    {{ form_widget(form.externalSpeakerEnabled) }}
                                    {{ form_errors(form.externalSpeakerEnabled) }}
                                </div>
                            </div>
                            <div class="form-group">
                                {{ form_label(form.overseerVisitEnabled) }}
                                <div class="form-control-wrap">
                                    {{ form_widget(form.overseerVisitEnabled) }}
                                    {{ form_errors(form.overseerVisitEnabled) }}
                                </div>
                            </div>
                            <div class="form-group">
                                {{ form_label(form.conventionEnabled) }}
                                <div class="form-control-wrap">
                                    {{ form_widget(form.conventionEnabled) }}
                                    {{ form_errors(form.conventionEnabled) }}
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="mt-4">
                        <button class="btn btn-success" type="submit"><em class="icon ni ni-save-fill me-1"></em> Enregistrer</button>
                    </div>
                    {{ form_widget(form._token) }}
                </form>
            </div>
        </div><!-- .card -->
    </div><!-- .col -->
{% endblock %}
